<?xml version="1.0" encoding="utf-8" ?>
<TabCollection>
	<Tabs>
		<Tab text="Add New" href="javascript:AddCategory({0});" />
		<Tab text="Delete" href="javascript:DeleteSelectedCategory({0});" />
		<Tab text="Edit" href="javascript:EditCategory({0});" />
		<Tab text="Enable" href="javascript:ChangeCategoryEnabled({0});" />
	</Tabs>
</TabCollection>
